/**
 * Imports
 * -----------------------------------------------------------------------------
 */
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700';
@import 'https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i';
@import 'https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic';

/**
 * Balises
 * -----------------------------------------------------------------------------
 */
body {
    font-family      : "Open Sans";
    background-color : white;
    color            : black;
}

body a {
    color : black;
}

hr {
    background : transparent;
    width      : 13%;
}

h1, h2, h3, h4 {
    font-family : "Playfair Display";
}

.plasma-column.plasma-widget-full-width .height-media-default, .plasma-column.plasma-widget-full-height .height-media-default {
    height : 25vh;
}

.body-loader {
    background-color : white;
}

/**
 * Caroussel
 */
.slick-dotted.slick-slider {
    height : 100%;
}

.slick-dots {
    bottom : 0;
}

.slick-dots li.slick-active button::before {
    color       : white;
    text-shadow : 0 1px 3px rgba(0, 0, 0, .2), 0 1px 1px rgba(0, 0, 0, .14), 0 2px 1px rgba(0, 0, 0, .12);
}

/**
 * Fleche de retour en haut
 */
.plasma-ancre-top:hover .post-edit-link {
    display : none !important;
}

.plasma-ancre-top a {
    position         : fixed;
    bottom           : 16px;
    right            : 16px;
    height           : 1em;
    width            : 1em;
    padding          : .25em;
    font-size        : 3em;
    border-radius    : 50%;
    background-color : rgba(0, 0, 0, .75);
    color            : white;
    text-align       : center;
    cursor           : pointer;
    z-index          : 999;
}

.plasma-ancre-top a span {
    display    : block;
    margin-top : -4px;
}

/**
 * Others
 */
#cookie-notice {
    z-index : 999999999;
}